Themler v493 Beta: Compatibility with WordPress 5.3

Support Team
Support Team posted this 14 November 2019

Hello,

Themler supports WordPress 5.3 starting with 493 Beta release. It is strongly recommended to update Themler theme first before updating WordPress Core to version 5.3.

Those users, who have updated WordPress to v 5.3 and encountered error with Themler themes, need to open these themes with Themler Desktop, update to v 493 and re-export to WP. If there is no copy of the theme on the local drive, it is possible to get it from the server where your site is. For this access your site via FTP, open wp-content/themes folder, zip the folder of the required theme and open it with Themler Desktop.

Sincerely,
Themler Support Team

Hello, Themler supports WordPress 5.3 starting with 493 Beta release. It is strongly recommended to update Themler theme first before updating WordPress Core to version 5.3. Those users, who have updated WordPress to v 5.3 and encountered error with Themler themes, need to open these themes with Themler Desktop, update to v 493 and re-export to WP. If there is no copy of the theme on the local drive, it is possible to get it from the server where your site is. For this access your site via FTP, open wp-content/themes folder, zip the folder of the required theme and open it with Themler Desktop. Sincerely, Themler Support Team

Last edited 14 November 2019 by Support Team

Vote to pay developers attention to this features or issue.
38 Comments
Order By: Standard | Newest
jau
8 Posts
jau posted this 11 April 2020

"Open" the theme = crash
"Import" the theme = crash

"Open" the theme = crash "Import" the theme = crash
jau
8 Posts
jau posted this 11 April 2020

Ok, fixed. I installed XAMPP and a previous version of Wordpress then added the theme and updated it. You really need some kind of emergency solution. Why don't you provide some "do it yourself" fixes ? I could have modified the files if you told me what to do.
Please think about it for the future.

Anyway, have a good night, watch out for the virus, take care of yourselves.

Ok, fixed. I installed XAMPP and a previous version of Wordpress then added the theme and updated it. You really need some kind of emergency solution. Why don't you provide some "do it yourself" fixes ? I could have modified the files if you told me what to do. Please think about it for the future. Anyway, have a good night, watch out for the virus, take care of yourselves.
Support Team
Support Team posted this 12 April 2020

Jaufre,

I apologize for the delay in reply.

If this happens again, try to export a blank Wordpress theme, check the file CoreUpdateHelper.php, the line mentioned in the error message and compare to the broken theme. Probably making that line similar to that in the blank theme would solve the issue.

Gina
Themler Support

Jaufre, I apologize for the delay in reply. If this happens again, try to export a blank Wordpress theme, check the file CoreUpdateHelper.php, the line mentioned in the error message and compare to the broken theme. Probably making that line similar to that in the blank theme would solve the issue. Gina Themler Support
eagleeyeseo
8 Posts
eagleeyeseo posted this 15 April 2020

Hi, having this problem still with one website we never got to.
Server Unavailable. Won't Export. Won't Save. Don't know what to change in CoreUpdateHelper.php file.

Hi, having this problem still with one website we never got to. Server Unavailable. Won't Export. Won't Save. Don't know what to change in CoreUpdateHelper.php file.
Support Team
Support Team posted this 16 April 2020

John,
Does it happen with any theme on that site or this particular theme?
If it is related to particular theme, please, attach it in a separate private ticket.

Gina
Themler Support

John, Does it happen with any theme on that site or this particular theme? If it is related to particular theme, please, attach it in a separate private ticket. Gina Themler Support
Web IT Solutions LLP
378 Posts
Web IT Solutions LLP posted this 05 May 2020

Hello Sir,

Are there any new releases related to Themler WordPress new version so that it will be compatible to existing websites, we are planning to upgrade your website projects to a newer version of the same Themler https://backlinkclick.com https://anandguru.live http://webnoesys.com https://geekstation.us https://mahkrillc.us, etc ASAP. Thanks.

Regards
Suffian Ahmed

Hello Sir, Are there any new releases related to Themler WordPress new version so that it will be compatible to existing websites, we are planning to upgrade your website projects to a newer version of the same Themler https://backlinkclick.com https://anandguru.live http://webnoesys.com https://geekstation.us https://mahkrillc.us, etc ASAP. Thanks. Regards Suffian Ahmed
Support Team
Support Team posted this 06 May 2020

Suffian Ahmed,

Your themes should be updated to v502 before WP is updated.

Gina
Themler Support

Suffian Ahmed, Your themes should be updated to v502 before WP is updated. Gina Themler Support
bridgemedsolutions1
1 Posts
bridgemedsolutions1 posted this 18 May 2020

Thanks for taking care of the incompatibility.

Thanks for taking care of the incompatibility.
alfredwilliam0809
1 Posts
alfredwilliam0809 posted this 24 May 2020

you can skip...and try again...

you can skip...and try again...
Cologne LED
1 Posts
Cologne LED posted this 06 June 2020

Thank you for the further development of themler

Thank you for the further development of themler
amiraziznezhad
3 Posts
amiraziznezhad posted this 21 August 2020

Are there any new releases related to Themler WordPress new version so that it will be compatible to existing websites, we are planning to upgrade your website projects to a newer version of the same Themler enter link description here, etc ASAP. Thanks.

Are there any new releases related to Themler WordPress new version so that it will be compatible to existing websites, we are planning to upgrade your website projects to a newer version of the same Themler [enter link description here][1], etc ASAP. Thanks. [1]: https://www.myeasymusic.ir/
Support Team
Support Team posted this 21 August 2020

Hello,

The latest Themler version - currently v.508 - supports Wordpress 5.5. You may need to enable Beta update notifications in your profile to see the Update in your themes.

Sincerely,
Nettie

Hello, The latest Themler version - currently v.508 - supports Wordpress 5.5. You may need to enable Beta update notifications in your profile to see the Update in your themes. Sincerely, Nettie
pvivient
4 Posts
pvivient posted this 24 August 2020

Hello
two question please about you last version

I have some artisteer theme not working with WP5.5 last version ( a problem of Jquery )
If I import my theme into your last themler version this will be resolve ?

About the test I done with my actual version 1.78 Pro i'm trying to get French langage but no way !
how to change langage of posts except

continu reading
to
Lire la suite

Thank you

Hello two question please about you last version I have some artisteer theme not working with WP5.5 last version ( a problem of Jquery ) If I import my theme into your last themler version this will be resolve ? About the test I done with my actual version 1.78 Pro i'm trying to get French langage but no way ! how to change langage of posts except > continu reading to > Lire la suite Thank you
Support Team
Support Team posted this 24 August 2020

Hello,

There are no known Jquery issues with the latest Wordpress and Themler, please feel free to try.
As for Readmore translation - the question is related to Wordpress itself, please consider trying solutions in some Wordpress-related forums or articles.

Sincerely,
Nettie

Hello, There are no known Jquery issues with the latest Wordpress and Themler, please feel free to try. As for Readmore translation - the question is related to Wordpress itself, please consider trying solutions in some Wordpress-related forums or articles. Sincerely, Nettie
stryjek-www
150 Posts
stryjek-www posted this 10 September 2020

Hello,

Themler supports WordPress 5.3 starting with 493 Beta release. It is strongly recommended to update Themler theme first before updating WordPress Core to version 5.3.

Those users, who have updated WordPress to v 5.3 and encountered error with Themler themes, need to open these themes with Themler Desktop, update to v 493 and re-export to WP. If there is no copy of the theme on the local drive, it is possible to get it from the server where your site is. For this access your site via FTP, open wp-content/themes folder, zip the folder of the required theme and open it with Themler Desktop.

Sincerely,
Themler Support Team

A kiedy będzie prestashop 1.7?

> Hello, > > Themler supports WordPress 5.3 starting with 493 Beta release. It is strongly recommended to update Themler theme first before updating WordPress Core to version 5.3. > > Those users, who have updated WordPress to v 5.3 and encountered error with Themler themes, need to open these themes with Themler Desktop, update to v 493 and re-export to WP. If there is no copy of the theme on the local drive, it is possible to get it from the server where your site is. For this access your site via FTP, open wp-content/themes folder, zip the folder of the required theme and open it with Themler Desktop. > > Sincerely, > Themler Support Team A kiedy będzie prestashop 1.7?
jobssfair1
3 Posts
jobssfair1 posted this 18 September 2020

I did the update of Worldpress 5.3 first before updating the theme and it Seems to work fine for me with no error msg anymore

I did the [up][1]date of [Worldpress][2] 5.3 first before updating the theme and it Seems to work fine for me with no error msg anymore [1]: https://latestform.in/up-sachivalaya-vacancy-2020/ [2]: https://latestform.in
airaeuro
1 Posts
airaeuro posted this 4 weeks ago

Hello,

Themler supports WordPress 5.3 starting with 493 Beta release. It is strongly recommended to update Themler theme first before updating WordPress Core to version 5.3.

Those users, who have updated WordPress to v 5.3 and encountered error with Themler themes, need to open these themes with Themler Desktop, update to v 493 and re-export to WP. If there is no copy of the theme on the local drive, it is possible to get it from the server where your site is. For this access your site via FTP, open wp-content/themes folder, zip the folder of the required theme and open it with Themler Desktop.

Sincerely,
Themler Support Team

It may be slightly different

> Hello, > > Themler supports WordPress 5.3 starting with 493 Beta release. It is strongly recommended to update Themler theme first before updating WordPress Core to version 5.3. > > Those users, who have updated WordPress to v 5.3 and encountered error with Themler themes, need to open these themes with Themler Desktop, update to v 493 and re-export to WP. If there is no copy of the theme on the local drive, it is possible to get it from the server where your site is. For this access your site via FTP, open wp-content/themes folder, zip the folder of the required theme and open it with Themler Desktop. > > Sincerely, > Themler Support Team It may be slightly different
jimmi23
1 Posts
jimmi23 posted this yesterday

Thanks for sharing this valuable information. Love it.

Thanks for sharing this valuable information. Love it.
You must log in or register to leave comments